html,body{
font-size: 12px;
margin:0;
padding:0;
height:100%;
background-color: #ededed;
color: #353532;
font-family: Helvetica, Arial;
}

.titulo1{
    padding-top: 66px;
    font-size: 33px;
    font-weight: bold;
    text-align: center;
}

.titulo2{
    padding-top: 5px;
    font-size: 15px;
    text-align: center;
}

.titulo3{
    padding-top: 66px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

.titulo4{
    padding-top: 66px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.imagenfondo{
    height: 585px;
    background-size: 100%;
}

.piepagina div{
    display:inline-block;
    padding-bottom: 12px;
    padding-top: 12px;
}

#pieizquierda {width: 40%;
    text-align: left;
    padding-left: 7px;
}

#piederecha {width: 59%;
    padding-right: 7px;
    text-align: right;
    position: relative;
    top: -10px;
}

.seccion5 {background-color: #3f3f3f;
text-align: right;
height: 11px;
}

#seccion5div{
margin: -80px auto 0;
}

.contenedorconlinea{
    display: inline-block;
    font-size: 13px;
    padding: 33px;
    margin-bottom: 56px;
    border-right: 1px solid #353532;
    font-weight: bold;
    position: relative;
    z-index: 2;
    vertical-align: top;
}

.contenedorsinlinea{
    display: inline-block;
    font-size: 13px;
    padding: 33px;
    margin-bottom: 56px;
    font-weight: bold;
    position: relative;
    z-index: 2;
    vertical-align: top;
}

.contenedorgaleria{
    display: inline-block;
    font-size: 13px;
    padding: 3px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    z-index: 2;
    vertical-align: top;
}

.grisclaro{
    background-color: red;
}

.grisclarogaleria{
    background-color:#dadada;
    height: 2900px;
}

#fondogris{
    padding-bottom: 16px;
    padding-top: 16px;
}

.barrasmenu {
    position: fixed;
    top: 54px;
    color: #005D99;
    display: block;
    border: 1px solid #005D99;
    background-color: white;
    width: 185px;
    padding: 8px;
}

.barramenu{
    display: inline;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    padding-top: 5px;
    top: 9px;
    color: white;
}

.submenu{
    margin-top: -1px;
    padding: 8px 12px 8px 8px;
    position: relative;
    color: #005D99;
}

.submenu:hover{
    background-color: #F1f1f1;
}



























.buscar, .img1, #a_logouca, #a_img1, .logou, .clog, .menuct1, .caja_ct, .menuct2, .menuct3, .cwel, .cfoto, article {
	display:inline-block;}
	
	article { max-width: 914px;}

.img3, .menuct4 {
	display:none;}

.logouca, .img1, #a_logouca, .clog {
	position: relative;}

#a_img1, .marc {
	position: fixed;}

.jornada {width: 100%;
margin-top: 35px;
margin-bottom: 35px;}

.close_b {
background-image: url("../images/cb.png");
width: 204px;
height: 153px;
position: fixed;
top: 79px;
z-index:9;
left: 5%;
background-size: 100% auto;
display:inline;
}

.adqcol {position: relative;top: -193px;}


#ce {font-size: 33px;color:rgb(185, 74, 72);}

.ayuda {

display: none;
    width: 433px;
    position: fixed;
    text-align: left;
    background-color: white;
    padding: 5px 34px 34px 34px;
    z-index: 4;
   
}
.icono-ayuda {
background: rgb(76, 152, 237) none repeat scroll 0% 0%;
color: white;
border-radius: 12px;
padding-left: 4px;
font-weight: bold;
width: 15px;
height: 15px;
padding-top: 2px;
display: inline-block;
cursor:pointer;
z-index:3;
position: relative;
}


#icono-ayuda {
width: 25px;
height: 25px;
font-size: 20px;
padding-top: 3px;
padding-left: 2px;}

#iada:hover {background-color:rgb(76, 152, 237);}

.ayuda span {font-weight: bold;
font-size: 17px;}
.crr {text-align: right;margin-bottom: 8px;}

.ayuda div span {font-size: 27px;
margin-bottom: 23px;
position: relative;
left: 19px;
cursor:pointer;}

/*ICONOS ------------------------------------------------------------------*/

#ihome, #iusers, #bookmarks, #ibrow, #ierec, #iserv, #icont{font-size: 35px;
color: #FFF;
position: relative;
top: -4px;}


#icont {
margin-left: 5px;
margin-right: 5px;
font-size: 32px;
top: -1px;}

#imenu{font-size: 45px;
background-color: rgb(239, 134, 0);
border-radius: 7px;color: white;}


/* FIN ICONOS ------------------------------------------------------------------*/


#ecf2, #ecf3, #ecf4, #ecf5, #ecf6, #ecf7, #ecf8, #ecf9, #ecf10, #ecf11  {
position: relative;
top: -99px;}



.gris1 {background-color:#dadada;}
#prser {padding-bottom: 16px;padding-top: 16px;}


#contenid{
text-align:center;
margin: auto;
height: auto;
min-height: 100%;

}

#a_logouca {
z-index: 1;
width: 81px;
height: 91px;}

.logouca {
width: 90px;
top: 1px;
padding-left: 9px;
height: 89px;
}

#a_img1 {
z-index: 1;
width: 196px;
height: 91px;}

.img1 {top: 23px;
width:187px;
margin-left: 0px;}

.marc{
    left: 0px;
    top: 0px;
    width:100%;
    height: 55px;
    background-color: #005d99;
    z-index: 8;
    text-align: right;}

.logou{
width: 100%;
text-align: left;
padding-top: 2px;
height: 92px;
}

.new-ri{background: #bc2121;
position: absolute;
color: white;
font-size: 18px;
padding: 5px;
box-shadow: 5px 6px 6px #575757;
top: 89px;
margin-left: 157px;}

.repositorio {background-image: url('../images/ri.png');
width: 69px;
height: 69px;
background-size: 100%;display: inline-block;}


#cra {color: white;
font-size: 38px;
position: relative;
left: -7px; }



.todo {position:relative;
margin-top: 91px;}

.clog {
background-image: url("../images/fon5.gif");
width: 295px;
top: -2px;
height: 91px;
z-index: 2;
background-size: 100% 100%;
}

.bus{
display: inline-block;
height: 30px;
font-size: 15px;
width: 100%;
color: rgb(255, 255, 255);
font-weight: bold;
text-align: left;
padding-left: 4px;
padding-right: 30px;
border: 2px solid white;
background-color: rgb(239, 134, 0);
}
.bus:hover {
}

.bote {width: 25px;
height: 30px;
background-color: #EF8600;
position: absolute;
text-align: left;
padding-left: 5px;
right: 0px;
cursor: pointer;
background-image: url("../images/lupap.png");
border: 0px;
border-right: 2px solid #FFF;
border-bottom: 2px solid #FFF;
border-top: 2px solid #FFF;}

.slid {background-color: white;
position: inherit;
padding-top: 78px;

}
.slgd{ height: 585px;  background-size: 100%;}

#no:hover .contes {display:inline;}



.menp {position: fixed;
top: 54px;
color: #005D99;
display: block;
border: 1px solid #005D99;
background-color: white;
width: 185px;
padding: 8px;

}
.menpn{
margin-top: -1px;

padding: 8px 12px 8px 8px;
position: relative;
color: #005D99;}

.menpn:hover{background-color: #F1f1f1;}

.sec_2 {display: inline-block;
font-size: 28px;
padding: 33px;
margin-top: 56px;
margin-bottom: 56px;
border-right: 1px solid #353532;
font-weight: bold;
position: relative;
z-index: 2;}

.sec_2:hover .new-ri {
 padding: 10px;top: 82px;
margin-left: 152px;}




.conten_pub {
position: fixed;
width: 100%;
height: 100%;
top: 91px; 
z-index: 10;
background: rgba(0, 0, 0, 0.55);
display:none;

}

.aviso {width: 452px;
text-align:justify;padding: 23px;background:white;padding-top: 0px;position:relative;}

.aviso_encab {background: #ef3030;
padding: 21px;
font-size: 52px;
color: white;
height: 86px;
width: 218px;
padding-left: 25px;margin-bottom: 24px;}

.tba {width: 49%;
display: inline-block;
padding: 17px;}

.tba div {margin-left:22px;}

.cravi {text-align: right;
font-size: 28px;
padding-top: 7px;}
.cravi span {cursor:pointer;}

.sec_2 span {font-size: 75px;}
.sec_2 .divd {display: inline;
position: relative;
top: -23px;}

#notic {border-right: 0px solid;}


.candR {font-size: 29px;
width: 45px;
height: 45px;
position: relative;
top: 61px;
left: 39px;
background-color: rgb(239, 0, 0);
border-radius: 36px;
padding-left: 13px;
padding-top: 7px;}


.org a{margin: 5px;}
.pie2 {
width: 100%;
color:#353532;;
font-weight: bold;
padding-bottom: 97px;
font-size: 14px;
background-color: white;

padding-top:17px;

}


.univ div{display:inline-block;}

#dre {width: 40%;
text-align: left;padding-left: 7px;}

#meu {width: 59%;padding-right: 7px;text-align: right; position: relative;
top: -10px;}

.org img {width: 100px;
height: 53px;}


.igpie2 a span {font-size: 22px; color: white;}


.bs2 {top: 2px;
padding-right: 4px;}



#infografi {width: 800px; position: relative;
top: 50px;}


/* CLASES DEL MENU DE BUSQUEDA DEL CATALOGO */

.contbr{width: 900px;
height: 183px;
background-color: rgba(150, 206, 255, 0.53);
position: relative;
top: 91px;
z-index:3;}

.contenibr{  width: 638px;
    height: 46px;
    background-color: white;
    position: relative;
    top: 62px;
padding-top: 1px;
}
.menuct1{
text-align: left;
background-color: #005D99;
width: 193px;
height: 44px;
color: #FFF;
position: relative;
cursor: pointer;
font-size: 23px;
padding-left: 5px;
padding-top: 8px;
top: -7px;}
.ments {display:none;}
.menuct1:hover .ments {display:block;}


.caja_ct{
height: 44px;
width: 346px;
position: relative;
top: -9px;
}
.menuct2, .menuct3, .menuct4{
background: #EF8600 none repeat scroll 0% 0%;
height: 44px;
width: 44px;
position: relative;
cursor:pointer;
padding-top: 3px;

}
.menuct2 span, .menuct3 span {font-size: 36px;color:white;}


.menuct2:hover, .menuct3:hover, .menuct4:hover {
   background: #F3A33D none repeat scroll 0% 0%;}

.ments{position: absolute;
width: 195px;
text-align: left;
top: 44px;
left: -1px;
cursor:pointer;
    z-index: 1;
border: 1px solid white;
}

#ti {margin-left: 12px;
margin-right: 65px;}
#ti2 {margin-left: 5px;
margin-right: 65px;}
#aut {margin-right: 71px;}
#tem {margin-right: 67px;}
#ser {margin-right: 72px;}
#clas {margin-right: 8px;}
#inve {margin-right: 38px;}
.txm{font-size: 20px;}

.mts{background-color: #3390CC;
padding: 5px;}

.mts:hover{background-color: #4DA3DA;}

.c_text{width: 100%;
height: 100%;
font-size: 17px;
border: 0px;
background-color: white;color: #005D99;
padding-left: 5px;}

.menu_mas{
display:none;
background: #FFF none repeat scroll 0% 0%;
width: 444px;
top: -8px;
left: 97px;
position: relative;
border: 1px solid #EF8600;
text-align: left;
color: #353532;
padding: 3px 11px 11px;
}
.icon-controller-record{color: #969696;}	
.menu_mas div{padding: 12px; border-bottom: 1px solid; cursor:pointer; }
.menu_mas div:hover{background-color:#ededed;}
.menu_mas div:hover span {color: #ef8600}


.encab, .encab2 {
    padding-top: 66px;
    font-size: 33px;
    font-weight: bold;
text-align: center;
}

.encab2 {
    padding-top: 26px;
}

.texto{padding: 9px 9px 76px;}



/* FIN CLASES DEL MENU DE BUSQUEDA DEL CATALOGO*/


/*CLASES DE NOSOTROS*/

.foto {
width: 232px;
height: 232px;
background-image: url("../images/i.jpg");
border-radius: 126px;}

.cfoto{padding-right: 27px;border-right: 1px solid #706f6f;height: 233px;}
.cwel{height: 233px;
width: 70%;
text-align: left;
padding: 27px;}

/* FIN CLASES DE NOSOTROS*/


.sig {font-size: 10px;}

#enk1, #enk2,  #enk3, #enk4, #enk5, #enk6, #enk7, #enk8, #enk9, #enk10, #enk11, #enk12{
text-align: left;}
 #enk8,#enk9,#enk10{
width: 610px;}


#enk2,#enk3,#enk4,#enk6,#enk7 {
left: -227px;}
#enk5, #enk8 {
left: -205px;}
#enk12 {
left: -239px;}


#plantabaja, #primeraplanta, #segundaplanta, #terceraplanta, #anexos {
top: -48px;
left: -330px;
height: 285px;
width: 243px;
}







.cinis {width: 124px;display:inline-block;}
.inis {background-color: rgb(0, 93, 153);
padding: 4px;
width: 124px;
border-radius: 7px;
cursor:pointer;}
.inis:hover {background-color:#064872;}
.cuser {
padding-bottom: 5px;
}

#log_user{font-size: 37px;
padding-right: 7px;

position: relative;
top: 4px;}


.ccartas {width: 300px;
display: inline-block;color: white;background-color: #005D99;}

.ecartas,
.ocartas {    height: 33px;
}
.ecartas {background-color: #EF8600;
font-weight: bold;
font-size: 14px;
padding-top: 9px;}
.ocartas {    text-align: left;
    background-color: #005D99;
    width: 290px;
    padding-left: 9px;
    padding-top: 8px;
border-bottom: 1px solid #EF8600;
}

.p1 { 
text-align: justify;
}


.con1, con1-2{display: inline-block;}
.con1{    width: 460px;
}
.article {display: inline-block;
width: 335px;}


#descar {color: #353532;
position: relative;
background-image: url('../images/pdfc.png');
width: 48px;
height: 48px;
background-size: 100%;
}

.contfo:hover .foe1 .dosbd xa .conti #for2 #descar {background-image: url('../images/pdfcov.png');}

.po {background-color: white;}
.po:hover {background-color: #005D99; color:white;}

.cconh {width: 276px;border: 1px solid;
    border-radius: 14px;display: inline-block;position: relative;
top: -81px;
}

.log1,.log2,.log3,.le1,.le2,.le3 {display: inline-block;}
.log1,.log2,.log3 {font-size:45px;padding-right: 16px;}
.le1,.le2,.le3{text-align: left;width: 166px;}

#relj {position: relative;
top: -29px;}


.contin{
border-bottom: 1px solid;
margin: 15px;}

.rdsin{
font-size: 32px;
padding: 20px;

}

#form001 {
    display: inline-block;}
.rdsin a {color:#353532;}

#alp, #fra, #tlp, #eb { font-size: 10px; color:rgb(150, 150, 150);}

#alp {color: rgb(239, 134, 0);}





















































































div.fixed-position {

display:none;
position: fixed ;

width: 100% ;
z-index: 1000 ;
}


#contenidx{
padding-top: 25px;
 text-align: center;
margin: auto;
height: auto;
min-height: 100%;

}


.servic {width: 899px;
height: 131px;
margin-bottom: 3px;
cursor:pointer;}
.contserv {width: 899px;
border: solid 1px #92B1C5;}

.pser1 {width: 100%;
height: 72%;}
.pser2 {background-color: rgba(2, 59, 96, 0.75);
height: 28%;color: white;
font-weight: bold;
font-size: 20px;
opacity: 0;}

.texser{width: 95%;
display: inline-block;text-align: left;
padding-top: 6px;
padding-left: 13px;}
.fleser{width: 5%;
display: inline-block;}
.fleser2{width: 5%;
display: inline-block;
opacity: 0;
}


#sr1 {background-image:url("../images/b2t.jpg"); }
#sr2 {background-image:url("../images/b3t.jpg");}
#sr3 {background-image:url("../images/b4t.png");}
#sr4 {background-image:url("../images/b5t.jpg");background-size: 100%;}

#sr1:hover .pser2 {opacity: 1;}
#sr2:hover .pser2 {opacity: 1;}
#sr3:hover .pser2 {opacity: 1;}
#sr4:hover .pser2 {opacity: 1;}

.ifb1 {


display: none;}
.ifb2 {display: block;}



 .pser3 {
background-color: rgba(2, 59, 96, 0.75);
height: 28%;
color: #FFF;
font-weight: bold;
font-size: 20px;

opacity: 1;}

.contser1 {
transition: height 1s, color 4s; 
height: 0px; color: rgba(0, 93, 153, 0);
text-align: left;
padding-left: 15px;
font-size:0px;}
.contser2 {
transition: height 1s, color 4s; 
 height: 329px;
color: #005d99;
text-align: left;
font-size: 15px;
padding-left: 15px;}


#contenid3{
margin: auto;
height: auto;
min-height: 100%;

}
#contenid2{
text-align:center;
margin: auto;
}
 
#contenids {
margin: auto;
height: auto;
min-height: 100%;}

.linke {color: #005d99;}
.linke:hover {color: #ef8600;}
#contenid:after #contenid2:after{
width: 100%;
display:block;
clear:both;
}
 



#footer{
margin: -80px auto 0;
}

*{
margin:0;
padding:0;
}



a{
    text-decoration: none;
    color: white;

}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}


#in, #no, #ca, #er, #se, #co, #colec1 {
    display: inline-block;
    text-align: left;
*display:inline;zoom:1;
width: 93px;
cursor: pointer;
height: 33px;
position: relative;
}

#co {width: 105px; top: -3px;}


#in:hover , #no:hover, #ca:hover .sonb, #er:hover  .sonb , #se:hover  .sonb , #co:hover, #colec1:hover .sonb {
       

 transition-duration: 0.3s;
    background:  #1d5173;

}

.sonb{height: 33px; padding-left: 2px; padding-top: 4px;
}

#redes2 {display: none;}

.opc {display: inline;
font-size: 12px;
font-weight: bold;
position: absolute;
padding-top: 5px;
top: 9px;
color: white;}


#opcs {
left:44px;


}


    div#precarga{
    background-image: url('../images/1.png');
    }


footer, .pie   { 
width: 100%;
left: 0px;
top: 100%;
color: white;
background-color: #282828;
position: inherit;
}
 #menu { 
    text-align: right;
    width: 100%;
    position: absolute;
    top: 14px;
  left: -6px;
z-index: 1;
  
}

   



.marc2 {

width: 100%;
height: 55px;
background-color: #495C68;
position: fixed;
z-index: 8;
text-align: right;

}

.lin {padding: 30px;}

#menu5 { 
    width: 500px;
    font-size: 15px;
    color: white;
    position: relative;
    left: 245px;
    height: 19px;
    padding-top: 1px;
    top: -60px;
}
    


#blog {
width: 100%;
height: 450px;
background-color: rgba(241, 241, 248, 0.5);
}

#blog2 {
width: 910px;
height: 100%;
background-color: rgba(241, 241, 248, 0.5);
}
#imgs {
 box-shadow: 2px 2px 5px #685F5F;
    width: 200px;
}
#img2 { 
    width: 189px; 
    box-shadow: 2px 2px 5px #685F5F;
    border: 0;
}
#img7 { 
    width: 200px; 
    box-shadow: 2px 2px 5px #685F5F;
    border: 0;
    background-color: white;
    
}


#fbook, #twitter, #tube, #insta {
    float: left;
    margin-right: 3px;
width: 30px;
height: 30px;
    cursor:pointer;
}


#insta { background-image: url('../images/reds/ins.png'); }
#insta:hover { background-image: url('../images/reds/ins.png');
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(-360deg);


}





#fbook { background-image: url('../images/reds/face1.png'); }
#fbook:hover { background-image: url('../images/reds/face1.png');
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(-360deg);


}
    
#twitter { background-image: url('../images/reds/tw1.png'); }
#twitter:hover { background-image: url('../images/reds/tw1.png');
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(-360deg);



}
    
#tube { background-image: url('../images/reds/tube1.png'); }
#tube:hover { background-image: url(../images/reds/tube1.png);
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(-360deg);}

#ubi {
width: 300px;
      box-shadow: 2px 2px 5px #685F5F;
}
#bi {
position: inherit;
width: 800px;
top: -40px;
}
#f1{
width: 70px;
}
#art {

    width: 60%;

}
#fon {

width: 50px;
    height: 80px;
    background-color: white;
}

#reloj, #mapai {width: 70px;}



.bus2 {
    transition: width 0.4s;
   display: inline-block;
    height: 16px;
    font-size: 10px;
    width: 611px;
    color: rgba(0, 93, 153, 0.79);
    border-radius: 8px;
    font-weight: bold;
    text-align: left;
    border: medium none;
    padding-left: 4px;
    padding-right: 30px;



}
.buzon {position: relative;
top: 19px;}

#tpa {height: 128px;
position: relative;
width: 763px;
background-color: #FFF;
top: -49px;
border-bottom: 3px solid  #EF8600;
z-index: 2;}
#cc {

width: 204px;
height: 269px;
margin: 16px;


}
#ipie {



}

.buscar{
font-size: 20px;
font-weight: bold;
color: #FFF;
position: absolute;
top: 55px;
text-align: right;
height: 36px;
width: 100%;
background-color: #EF8600;
right: 0px;
z-index: 1;

}




.iframe1 {width:100%;height: 702px;}
.iframe23 {top: -174px;width:100%; height:800px; position:relative;}


.reds {
    text-align: left;
    padding-top: 111;
    position: absolute;
    padding-left: 121px;
   
}
.rd {
    width: 40px;
    padding: 2px;

}
.cont{
    width: 910px;
    text-align: left;
    height: 100%;
}
.cont2{
    width: 910px;
    text-align: left;
  
}
.d {
    background-color: #1d5173;
padding: 10px;
    display: inline-block;
    width: 25%;
position: relative;
top: -10px;
    padding-top: 33px;
    padding-bottom: 25px;

}
.dr {
    background-color:#1d5173;

    display: inline-block;
 width: 332px;
position: relative;
top: 10px;
    padding: 5px;
}
.d1 {

text-align: left;
padding: 10px;
line-height: 18px;
background-color: #1d5173;
color:white;
font-weight: bold;
    font-size: 12px;
display: inline-block;
    width: 75%;

}
.encabezado1 {background-image: url(../images/barra.png);
width: 400px;
height: 30px;
padding-top: 5px;
color: white;
position: inherit;
font-size: 25;
text-align: left;
padding-left: 25;}

.encabezado2 {
background-image: url(../images/barra.png);
width: 400px;
color:white;
position: inherit;
font-size: 15;
text-align: left;
padding-left: 25;}

.parrafo {
color:rgba(42, 45, 47, 1);
    font-size: 15px;
padding: 10px;
}
.tw {

width: 300px;
padding-top: 6px;
padding-left: 10px;

}
.fb {    position: absolute;
   top: 383px;
    left: 622px;
}
.ytube {
position: absolute;
top: 384px;
left: 700px;
}
.menu2{ position: absolute;
padding-left: 717px;}
.re{
    padding: 10px;
    padding-left: 750px;
}
.re2{
margin-top: 27px;
background-image: url("../images/bg2.jpg");
background-size: 100%;
}


.hovergallery img{
-webkit-transform:scale(0.8); 
-moz-transform:scale(0.8); 
-o-transform:scale(0.8); 
-ms-transform:scale(0.8); 
-webkit-transition-duration: 0.1s; 
-moz-transition-duration: 0.1s; 
-o-transition-duration: 0.1s; 
-ms-transition-duration: 0.1s;


}

.hovergallery img:hover{
-webkit-transform:scale(1); /*Webkit: Escala de aumento de la imagen 1.2x tamaño original*/
-moz-transform:scale(1); 
-o-transform:scale(1); 
-ms-transform:scale(1); 
box-shadow:0px 0px 30px gray; /*Sombra sobre toda la imagen*/
-webkit-box-shadow:0px 0px 30px gray; 
-moz-box-shadow:0px 0px 30px gray;
-ms-box-shadow:0px 0px 30px gray; 

}






.black_overlay{
        display: none;
        position: absolute;
        top: 0;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:4;
        -moz-opacity: 0.8;
        opacity:.60;
        filter: alpha(opacity=80);
        height: 850px;
    }
    .white_content {
top: 96px;
   
z-index: 5;
overflow: hidden;
text-align: left;
width: 100%;
position: fixed;
padding-top: 16px;
padding-right: 16px;
display:none;

    }


.flechas {
    width: 650px;
    position: relative;
    top: -500px;
    text-align: left;

height: 500px;
    padding-top: 120px;

}

#prom {font-family: cartas;
font-size: 83px;
left: -300px;
text-shadow: 1px 3px 11px #03020A;
color: #FFF;}


#prom2 {font-family: cartas;
font-size: 42px;
top: -390px;

text-shadow: -8px 0px 7px #03020A;
color: #FFF;}

#prom3 {font-family: cartas;
font-size: 89px;
top: -303px;
left: 431px;
color: #EFAB55;
text-shadow: 5px 0px 18px #04020F;


-ms-transform: rotate(-19deg); /* IE 9 */
-webkit-transform: rotate(-19deg); /* Safari */
transform: rotate(-19deg); /* Standard syntax */}


#prom {
z-webkit-animation: prom 8s infinite; /* Chrome, Safari, Opera */ 
    animation: prom 8s infinite;
}

#prom2 {
z-webkit-animation: prom2 8s infinite; /* Chrome, Safari, Opera */ 
    animation: prom2 8s infinite;
}





@-webkit-keyframes prom {
     0%   {    top:-500px}

   5% {   top:-400px;}

 100% {   top:-400px}
}

/* Standard syntax */
@keyframes prom {
     0%   {    top:-500px}

    5% {   top:-400px;}

 100% {   top:-400px}
}


@-webkit-keyframes prom2 {
     0%   {    left:-1200px}

   20% {   left:-30px;}

 100% {   left:-30px}
}

/* Standard syntax */
@keyframes prom2 {
     0%   {    left:-1200px}

    20% {   left:-30px;}

 100% {   left:-30px}
}








#prom, #prom2, #prom3 {
position: relative;
}

/* Chrome, Safari, Opera */ 
@-webkit-keyframes move1 {
    0%   {left: 1500px;}
    25%  {left: 658px;}

}

/* Standard syntax */
@keyframes move1 {
     0%   {left: 1500px;}
    25%  {left: 658px;}
}



/*animacion*/






.detalles{
		height: 50px;
color: white;
text-align: center;
z-index: 4;
position: relative;
top: -55px;
left: -297px;
		-webkit-transform:initial;
		-webkit-transform: scale(0);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 25ms;
		
		-moz-transform:initial;
		-moz-transform: scale(0);
		-moz-transition-timing-function: ease-out;
		-webkit-transition-duration: 25ms;
	}
.flechas:hover .detalles{
		cursor: pointer;
		-webkit-transform: scale(1);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 25ms;
		
		-moz-transform: scale(1);
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 25ms;
	}

path { transition: .6s fill; fill: #005c9f; }
path:hover {  
 fill: rgba(13, 37, 54, 1);
}
.e { transition: .6s fill; fill: #F37930 ; }
.e:hover {  
 fill: white;
}

.segun { transition: .6s fill; fill:#005c9f  ; }
.segun:hover {  
 fill: #EF8600;
}
.terc { transition: .6s fill; fill:#005c9f ; }
.terc:hover {  
 fill: #60A41D;
}
.cuart { transition: .6s fill; fill: #005c9f; }
.cuart:hover {  
 fill:#8A1E04;
}
    .n { fill: rgba(80, 76, 76, 1); }
     .n:hover {  fill: rgba(80, 76, 76, 1); }




.planta {position: inherit;
top: 240px;

left: 0px;
    text-align: center;

    padding-bottom: 10px;
}
.planta:hover {width: 100%;}
.planta img {
width: 90%;
height: 440;


}

.ind {color: #EF8600;
font-size: 30px;
font-weight: bold;
text-align: left;
width: 600px;
position: absolute;
padding-left: 180px;}
.closee {position: relative;
text-align: right;
top: 122px;
left: 3px;
width: 688px;}


.infplanta {position: inherit;

width: 65.3%;
left: 32%;
    text-align: left;
    height: 36.1%;
}
.infplanta img {
width: 100%;
height: 100%;


}

.plan {
    background-color: white;
height: 10%;
padding-top: 6px;
padding-left: 10px;
color: #005C9F;
font-weight: bold;}

.inplan {
padding: 10px;
padding-left: 10px;
color: white;
font-weight: bold;
}
#p1i {background-color: #005d99;}
#p2i {background-color: #EF8600;}
#p3i {background-color: #60A41D;}
#p4i {background-color: #8A1E04;}
#p5i {background-color: #F37930;}


.bs1, .bs2, .bs1ef {display: inline-block;
height: 19px;
    padding-left: 10px;
position: relative;*display:inline;zoom:1;
    z-index: 1;
padding-left: 9px;
}



.bs1 {
transition: width 0.4s ease 0s;
z-index: 2;
width: 504px;
top: 3px;
left: 3px;
padding-left: 9px;}

.bs1ef {
transition: width 0.4s;
z-index: 2;
left: 3px;
width:800px;
top: 3px;
padding-left: 9px;}


#terx {
height: 315px;
position: relative;
top: -194px;
z-index: 0}


.footer1 {background-color: #3f3f3f;
text-align: right;
height: 11px;

}


.pie1, .pie1-2, .pie1-3 {height: 115px;
text-align: left;
width: 329px;
color: white;
font-size: 14px;
font-weight: bold;
   margin-top: 10px;
    display: inline-block;
    height: 140px;
    padding-left: 10px;

}
.pie1-2, .pie1-3 {  border-left: 2px solid rgba(142, 145, 149, 0.39);}

.coninpie {
margin: 10px;
  
}
.inpie, .igpie {
display: inline-block;
    margin: 2px;
   
}
.instilog, .instinf {display: inline-block;}
.instinf {position: relative;
top: -30px;}


.igpie {opacity: 0.7;}
.inpie {font-size: 10px;
color: #808080;

 width: 89%;
}



.org {margin-top: 5px; 


padding: 5px;}



.univ {padding-bottom: 28px;
padding-top: 28px;}

.oculto {display:none;}


.oculto2,  .oculto1  {
 position: fixed;
box-shadow: 1px 5px 3px rgba(0, 0, 0, 0.48);
top: 95px;
    text-align: left;
    left: 0px;
    z-index: 1;
}

#co1 { cursor:pointer; background-color: #09bff3;}
#co2 {cursor:pointer; background-color:#b4cc04;}
#co3 {cursor:pointer; background-color:#ef8600;}
#co4 {cursor:pointer; background-color:#e94686;}
#co5 {cursor:pointer; background-color:#1d70b7;}
#co6 {cursor:pointer; background-color:#fdbc1a;}
#co7 {cursor:pointer; background-color:#f5a47e;}
#co8 {cursor:pointer; background-color:#3aa935;}
#co9 {cursor:pointer; background-color:#c48cbd;}
#co8 {cursor:pointer; background-color:#3aa935;}
#co10 {cursor:pointer; background-color:#ff0061;}
#co11 {cursor:pointer; background-color:#e6333a;}
#co12 {cursor:pointer; background-color:#00a09a;}




#col4 { height: 174px;}











.ocultomos { 

position: fixed;
box-shadow: 1px 5px 3px rgba(0, 0, 0, 0.48);
       top: 103px;
    text-align: left;
    left: 0px;
    z-index: 1;
}




.oculto1:hover  {
    left: 0px;
}



.opnes, #fleop {display: inline-block;width: 100%;}

.oculto1, .oculto2, #op1, .ocultomos  {
 background-color: #EEEDEF;
width: 251px;
    
}





.f01 {text-align: center;
padding-right: 40px;}
#ere {
z-index: 2;
    background-color: #EF8600;
    position: fixed;

}
.imgo1, .infgo1 {display: inline-block;
}

.infgo1 {position: absolute;
padding: 15px 10px 12.6px 10px;
font-size: 14px;
left: 70.1px;
 color: black;
top: 65px;

}

 .infgo2, .infgo3, .infgo4 {
padding: 9px 10px 12.6px;
font-size: 14px;
padding-left: 10px;
color:#005d99;
height: 35px;
transition-duration: 0.3s;
}

.infgo1:hover {
background-color:  #00B7E0;
     color: white;
}
.infgo2:hover {
background-color: #3390cc;
      color:white;
    width: 100%;
 height: 35px;
}
.infgo3:hover {
background-color: #FB8521;
      color: white;
    width: 100%;
         height: 50px;
}
.infgo4:hover {
background-color: #09D3C0;
      color:white;
      width: 100%;
    height: 50px;

}

#op1 {background-color: #EF8600;
position: fixed;
z-index: 1;
    text-align: left;
    width: 211px;

}



#op2 {
    background-color:  #00B7E0;
    width: 70px;
}

#op2:hover { background-color: #00B7E0;
    width: 211px;}
#op3:hover { background-color: #FB8521;
    width: 211px;}
#op4:hover { background-color: #09D3C0;
    width: 211px;}



#op3 {background-color: #FB8521;
width: 70px;

}
#op3 {background-color: #FB8521;
width: 70px;
}
#op4 {background-color: #09D3C0;
width: 70px;
}

.oculto1 img, .oculto2 img, #op1 img, .ocultomos img {
 width: 60px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;

}
.btn {
background-color: #005d99;
color: white;
width: 100px;
height: 30px;
border-radius: 4px;
border: solid #005d99;
font-weight: bold;
cursor:pointer;
text-align: center;
}
.caja {border: 2px solid #005d99;padding-left: 5px;}

.btn:hover{
background-color: #3390CC;
border: solid #3390CC;

}

.btn2 {
background-color: #EF8600 ;
border: solid #EF8600;

color:white;
width: 100px;
height: 30px;
border-radius: 10px;
font-weight: bold;
/*box-shadow: 1px 1px 2px black;*/
    margin-left: 5px;
}

.btn2:hover{
    background-color: #EF8600;
border: medium solid #FFA430;

}


#contac {margin-top: 50px;
text-align: center;
height: 100%;
margin-bottom: 147px;
}
#contac2 {height: 100%;margin-top: 50px;
text-align: center;
margin-bottom: 147px;}

#contac3 {margin-top: 58px;
text-align: center;
height: 100%;
margin-bottom: 0px;}

#contac4 {height: 100%;
margin-top: 50px;
text-align: center;
margin-bottom: 147px;
position: relative;

}

#contac5 {
margin-top: 40px;
text-align: center;
height: 100%;
}

#contac6 {margin-top: 12px;
margin-bottom: 0px;
z-index: 1;
position: relative;
text-align: center;
height: 1000px;

}

#ct {text-align: center;
font-size: 30px;

padding-top: 10px;
color: #f7a53e;
font-weight: bold;
}
#dz {text-align: left;}

#bz1 {font-size: 20px;
font-weight: bold;
color: #3390cc;
width: 800px;
text-align: left;
padding-top: 10px;
padding-bottom: 10px;

}
#bz2 {padding-left: 151px;
color: rgba(81, 81, 81, 0.64);
font-weight: bold;
font-size: 19px;}

#form001 {
padding-top: 20px;}

.conform, .conform2 {

font-size: 12px;
font-weight: bold;
    
}

#first_name, #emaild {
width: 309px;
margin-left: 20px;
color:#ef8600;
}

.tex {
height: 35px;
width: 235px;
}

.con1 {

padding-top: 20px;
position: relative;
}

.con1-2{ top: 59px;
padding-top: 20px;
display: inline-block;
}


.con2 {width: 800px;
display: inline-block;


}

.con3 {border: 1px solid #ADA9A5;
border-radius: 5px;
background-color: white;
width: 300px;
height: 130px;
text-align: left;
display: inline-block;
left: 70px;
background-color: #1d5173;
    color:white;
font-weight: bold;
}

#redc, #email, #tel {height: 35%;display: inline-block; padding-left: 10px;}

#imgno, #noso1 {

display: inline-block;
    padding-top: 20px;


}

#imgno {
    width: 100%;

}
#imgno, #nac {display: inline-block;}

#noso1, #noso2 {
text-align: justify;
    padding-left: 10px;
    line-height: 1.3em;
    border-radius: 5px;
background-color: white;
padding-right: 10px;
    position: relative;
top: 5px;

}

#noso1 {width: 75%;}
#noso2 {     width: 92%;
    padding-left: 10px;
    padding-top: 10px;
    position: relative;
    left: 4.5%;
}

#nac {font-size: 30px;
width: 500px;
color: #EF8600;}

#a1 {
font-size: 40px;

}

#tres {color: #005d99;
font-size: 20px;
text-align: left;
width: 800px;

padding-top: 30px;
padding-bottom: 20px;}

#doce {background: none repeat scroll 0% 0% #3DB4FF;
color: white;
font-weight: bold;
font-size: 30px;
position: relative;
}
#inv {
}
/*
#inv {background: none repeat scroll 0% 0% #44A360;
color:white;
font-weight: bold;
font-size: 30px;
position: relative;
}*/
#pro {background: none repeat scroll 0% 0% #EF8600;
color: white;
font-weight: bold;
font-size: 30px;
position: relative;
}

#doce, #pro{
    height: 37px;
    text-align: left;
padding-left: 10%;
   box-shadow: 2px 2px 5px rgba(0, 0, 0, 1);}
/*
#doce, #inv, #pro{
    height: 37px;
    text-align: left;
padding-left: 10%;
   box-shadow: 2px 2px 5px rgba(0, 0, 0, 1);}*/

.imagb {
width: 70px;
    padding-top: 10px;
}

.imagb img{
width: 70px;

}
.infac {
    width: 100%;z-index: 22;
text-align: center;
   padding-top: 10px;
font-size: 16px;
  color: #005d99;
}



.confac {width: 200px;
display: inline-block;
border: 1px solid #EF8600;
border-radius: 5px;
padding-top: 10px;}

.carre {width: 500px}
.carre img {width: 500px;
box-shadow: 2px 6px 5px rgba(5, 28, 44, 0.62);}

.carre, .carre2 {display: inline-block;}

.carre2 {
width: 45%;
font-size: 30px;
color: #5E963B;
font-weight: bold;
padding-left: 20px;
}

#ve {font-size: 90px;
color: #005d99;}
#ve3 {font-size: 50px;
color: #005d99;}
#ve4 {color: #005d99;
    font-size: 40px;
}


.bibimg {width: 100%;
background-image: url("../images/DSC_0162.gif");
height: 565px;
top: 27px;
position: relative;
background-repeat: no-repeat;
 background-position: center; 
background-size: 100% 100%;


}

.textob {


padding-top: 178px;
padding-left: 76px;
font-size: 40px;
color: white;
font-weight: bold;
padding-right: 76px;
text-align: center;}


.bib1 {
width: 500px;
font-size: 18px;
color: rgba(243, 235, 236, 1);
background: none repeat scroll 0% 0% #000;
position: relative;
top: -200px;
display: -moz-grid-group;
}


.lineainfo2 { display:none;}
.lineainfo {
height: 200px;
position: relative;
background-color: #8B1E07;
width: 981px;
text-align: left;
margin-bottom: 224px;
}

.lineaen{margin-top: 49px;
margin-bottom: 14px;
width: 980px;
text-align: left;}



.f1a {background-color: #ef8600;
width: 63px;
height: 200px;
display: inline-block;
    text-align: left;
    position: relative;
      float: right;
        transition-duration: 1s;
}
.f1a:hover {background-color: #ef8600;
width: 600px;
height: 200px;
display: inline-block;
      text-align: left;
    transition-duration: 1s;

}

#f1a6 {

width: 60px;
height: 200px;
display: inline-block;
    text-align: right;
    position: relative;


}
.nace {


}
#an01 {display: inline-block;
        position: relative;
z-index: 7;
}

#i1 {display: inline-block;
width: 500px;
}

#c1 {display:inline-block;}
#f1a6 {background-color: #8a1e04;}
#f1a5 { background-color: #FD9800; }
#f1a4 { background-color:#F37832;}
#f1a3 {z-index: 1; background-color: #52C7FD;}
#f1a2 {z-index: 2; background-color:#E7A534;}
#f1a1 {z-index: 3; background-color: #60A41D;}
#f1a0 {background-color: #0F68A2;}

#ain1 {    width: 480px;
    padding-left: 61px;
    padding-top: 30px;
    color:white;
    font-size: 22px;
    text-align: center;
}

#f1a001, #ain1 {display: inline-block; position: absolute;}
#anli {display: inline;}
#f1a002 {display: inline-block;
position: absolute;
color: white;
font-size: 12px;
text-align: left;
    padding-top: 18px;
}

.in1 {width: 82%;}





#cat2 {color: #EF8600;
font-size: 15px;
font-weight: bold;

}
#cat3 {color: #EF8600;
font-size: 40px;
text-align: left;

}
#ic1, #ifc1, #ifc2, #ifc3, #ifc4, #ifc5, #ifv1 {display: inline;}

#ifc1 {color: #005D99;}



#ifv1 {
color: #005D99;
font-size: 14px;
text-align: center;
line-height: 1.6;
}
 #iv1 {
 font-size: 28px;
color: rgb(239, 134, 0);
font-weight: bold;
padding-bottom: 9px;
 }
.contep {
width: 365px;
    display: inline-block;

    border-radius: 20px;
    margin-bottom: 11px;
    padding: 18px;

}


.contepi1 {
width: 100%;
padding-left: 20%;
}


.contep2 {     
    border-radius: 5px;
   width: 987px;
    padding: 18px;
margin-bottom: -57px;
margin-top: 0px;

}

#ic1 img {position: absolute;
left: 0px;
width: 106px;}
.ipresta {


transition: box-shadow 0.3s;
border: 1px solid white;
display: inline-block;
cursor: pointer;
margin: 15px;
height: 90px;
border-radius: 50%;
text-align: center;
position: relative;
z-index: 1;
color: #FFF;
background: #176BA2;

left: 71px;
width: 90px;

 
}
.ic1 {height: 140px;
padding-right: 129px;top: -16px; position:relative;}




#conx1:hover #ipresta {


transition: box-shadow 0.3s;  
background: #f7a53e;
box-shadow: 0px 0px 0px 10px #f7a53e;;
}
#conx2:hover #ipresta {
transition: box-shadow 0.3s; 

background: #f7a53e;
box-shadow: 0px 0px 0px 10px #f7a53e;;
}
#conx3:hover #ipresta {
transition: box-shadow 0.3s; 

background: #f7a53e;
box-shadow: 0px 0px 0px 10px #f7a53e;;
}
#conx4:hover #ipresta {
transition: box-shadow 0.3s; 

background: #f7a53e;
box-shadow: 0px 0px 0px 10px #f7a53e;;
}
#conx5:hover #ipresta {
transition: box-shadow 0.3s; 

background: #f7a53e;
box-shadow: 0px 0px 0px 10px #f7a53e;;
}


#may {font-size: 40px;}

#flemenu, #flemenu2, #flemenu3 {display: inline-block;
position: absolute;
left: 172px;
width: 38px;}
#flemenu img, #flemenu2 img, #flemenu3 img {width: 39px; height: 60px;}

#flemenu {top: 70px;}
#flemenu2 {top: 70px;}
#flemenu3 { top: 210px;}




#iff1 {
text-align: justify;
padding-left: 30px;
padding-right: 30px;
height: 62px;
}

#iff2 {font-size: 20px;

font-weight: bold;
color: #EF8600;
text-align: justify;
padding-left: 30px;
padding-right: 30px;
}
.contfo {
    width: 751px;
font-size: 16px;
margin: 1px;
cursor:pointer;}

.contfo:hover {color: #ef8600;}

#for1 {display: inline-block;padding: 5px;}

#for1 span {color:#005D99;}


#for1 {width: 498px;
text-align: left;
}
#for2 {width: 120px;}
#for2 .icon-arrow-with-circle-down, #for3 .icon-arrow-with-circle-down {color: #353532;
font-size: 34px}


#ver {
top: 10;
position: relative;
left: 10px;
}
#ver2 {
top: 24;
position: relative;
left: 10px;
}

#ps {  background-color:  #fff;
    position: absolute;
    width: 128px;
    padding: 5px;
    right: 0px;
}


.conpl {

    display: inline-block;
    background-color: #FFF;
    padding: 0px 0px 10px 3px;
    border: 1px solid #EF8600;
    width: 17px;
color: white;
font-size: 17px;
}
.conpl2 {

display: inline-block;
background-color: 
white;padding: 0px 0px 10px 3px;  
 border: 1px solid #EF8600;
color: #005D99;
text-align: left;
width: 443px;
font-size: 17px;
}

#f1{}

#f2{display:none;}


.contfop {
font-size: 16px;
margin: 1px;
position: relative;
text-align: left;
padding-right: 13px;
height: 19px;
}





#ba {background-color: #5ca0cc;padding-left: 20px;}
#ba:hover {background-color: #EF8600;padding-left: 20px;}

#prim {background-color:#5ca0cc;padding-left: 20px;}
#prim:hover {background-color: #EF8600;padding-left: 20px;}

#seg {background-color: #5ca0cc;padding-left: 20px;}
#seg:hover {background-color: #EF8600;padding-left: 20px;}

#te{background-color:#5ca0cc; padding-left: 20px;}
#te:hover {background-color: #EF8600;padding-left: 20px;}


#eme{background-color:#5ca0cc;padding-left: 20px;}
#eme:hover {background-color: #EF8600;padding-left: 20px;}





#plan1 {
text-align: left;
padding-left: 10px;}

#col1, #col2, #col3, #col4,  #col4b, #col5 {
    text-align: justify;
font-size: 14px;
    display: inline-block;
max-width: 100%;
}

#col4-2b{height: 143px;}



#espa {height: 750px;}
.cuatro {text-align: center;
font-size: 20px;
font-weight: bold;}

.atras {width: 910px;
text-align: left;
font-weight: bold;}

.vf {color: #EF8600;}

.te1, .te2, .te3 { height:30px; position: relative;     font-size: 16px;
    font-weight: bold;
    padding-top: 3px;

}

.te1 {color: white;background-image: url('../images/barrae.png');}
.te2 {color:white;background-image: url('../images/barrae.png');}
.te3 {color: white; background-image: url('../images/barrae.png');}

#te1-1 { top:-229;}
#te1-2 { top:-104;}
#te2-1 { top:-179;}
#te3-1 { top:-154;}
#te3-2 { top:-179;}



#imgin {width: 100%;}
#nomin {
 font-weight: bold;
font-size: 16px;
text-align: left;
padding: 10px;
color: #ef8600;
padding-left: 17px;}
#infin {text-align: justify;
padding: 10px;
color: #005d99;}
#nombr {background-color:white; color: #005d99;}

.nombre {width: 50%;
text-align: left;
background-color: #7EB9DF;
color: white;
font-weight: bold;
font-size: 15px;
padding: 10px;
margin-bottom: 2px;
}
#informa {padding-left: 14px;}


#inforca1 {color:#005d99;
font-size: 16px;
width: 95%;
text-align: left;}

#lup {display: none;}


.buska {
    display: none;
text-align: center;
width: 100%; 
background-color:white;
position: relative;
top: -45px;
}


#espac {display: none;}
.logoure, #btnm, #bme, #lup, #menure, .men2,  #repon1 {display: none;}

#mapac {
}


#hor {   
      padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    top: 1px;
}




.a21b {display: inline-block;
padding-left: 10px;
margin-top: 30;}

.ef1, .ef2, .ef3 {
width: 280px;
background-color: #ef8600;
height: 25px;
color: white;
font-weight: bold;
font-size: 15px;
text-align: center;}


.nos { position: absolute;top: 35px; width: 0px; z-index: 1;}
.botm2 {   
    background-color: rgb(239, 134, 0);
    height: 40px;
    width: 60px;
text-align: center;
}

#imnomp {width: 15%;
height: 20px;}


.nomp {position: relative;
background-color: #EF8600;
height: 40px;
padding-top: 8px;
top: -40px;
font-size: 18px;
text-align: center;
width: 190px;
left: 61px;
color: #FFF;
font-weight: bold;}

#at {display:none;}

.dic { 

    height: 121px;
    position: fixed;
    top: 100px;
    background-color: #FFF;
    width: 170px;
    padding-top: 7px;
    font-weight: bold;
    text-align: center;
    left: 60%;
    transition: opacity 2s ease-in 0s;
    z-index: 2;
    border-radius: 16px;
box-shadow: 14px 17px 10px #020B11;
border: 1px solid #BCBCBC;

}


.f {width: 21px;
display: inline-block; display:none;}

.f2 {width: 17px;
position: absolute;
left: -9px;
display:inline-block;
cursor:pointer;
height: 30px;}


.buz {height: 1027px;}

#terx {
    height: 301px;
}



.e1 {

font-weight: bold; 
color: #EF8600; 
font-size: 20px;
margin-top: 21px;

}

#fub li {margin-left: 70px;}
.tbfom{display: none;}
.tbfom td{border: 1px solid #005d99; padding: 8px; }
.conivel {
cursor:pointer;
background-color: #3390cc;
padding-left: 10px;
padding-top: 2px;
padding-bottom: 2px;
color: white;margin: 8px 0px 8px 0px;}
.conivel:hover {background-color: #005D99;}
.niveles {font-weight: bold;
font-size: 16px;
}
#ulcn li, #ulcn2 li {
margin-left: 58px;
}
.tbfom li {
margin-left: 18px;
}

#ct1 {
color: red;
font-size: 15px;}

#ct2 {padding-left: 32px;
color: green;
font-size: 15px;}

#mensa {

color: #b94a48;
font-size: 15px;}

#desti {width: 314px;height: 31px; position: relative;z-index: 1; color:#ef8600;margin-left: 60px;}


.ubik {width: 100%;
height: 345px;}

.conform { width:476px;}
.conform2{width: 477px; height: 297px;}

#comments { width: 447px;
height: 84px; resize:none; color:#1d5173; font-family: arial;}

.cp1 {
width: 470px;
text-align: left;}

.mpr {display:none;}

#capt {text-align: left;}

.imas img {top: -147px;
position: relative;}




 #imas, #imas2,  #imas3,  #imas4 {display: none;}
#botos, #imas0 {display: inline-block;}
#parte1 {display:inline-block;}
#parte2, #parte3, #anexo, #pb  {display:none;}

.to2 { 
   color: #FFF;
font-weight: bold;
width: 200px;
text-align: center;
margin: 10px;
padding-top: 20px;
height: 65px;

font-size: 17px;
}

#colec {font-weight: normal; line-height: 16pt;
 font-size:15px;width: 239px;}

.imas img {
    width: 500px;}
    
.bpvirtual {top: -156px;
left: 351px;position: relative;}

#infos {text-align:left;  font-weight: bold;padding-left: 5px; font-size: 17px; display:none;}
#infos2 {text-align:left;  font-weight: bold; display:none; padding-left: 5px;font-size: 17px;}
#infos3 {text-align:left;  font-weight: bold; display:none;padding-left: 5px;font-size: 17px;}
#infos4 {text-align:left;  font-weight: bold; display:none;padding-left: 5px;font-size: 17px;}
#infos0 {text-align:left;  font-weight: bold; display:inline-block;padding-left: 5px;font-size: 17px;}


#pl01 {background-color: #002741;}
#pl02{background-color: #1E4056;}
#pl03 {background-color: #466174;}
#pl04 {background-color: #718693;}
#pl05 {background-color: #9BA9B1;}


#pl01:hover {background-color: #EF8600;}
#pl02:hover {background-color: #EF8600;}
#pl03:hover {background-color: #EF8600;}
#pl04:hover {background-color: #EF8600;}
#pl05:hover {background-color:#EF8600;}



.ente {width: 89px;
height: 102px;
color: #429C53;
font-size: 35px;
border: 2px solid;
position: relative;
left: 78px;
z-index: 2;
top: -356px;
background-color: #FFF;
}
.ente img {width: 89%;
margin-top: -23px;}

.ente2 {width: 152px;
height: 92px;
color: #429C53;
font-size: 35px;
border: 2px solid;
position: relative;
left: 108px;
z-index: 2;
top: -18px;
background-color: #FFF;
}
.ente3 {width: 152px;
height: 92px;
color: #429C53;
font-size: 35px;
border: 2px solid;
position: relative;
left: 108px;
z-index: 2;
top: -83px;
background-color: #FFF;
}
.ente4 {
    width: 152px;
    height: 92px;
    color: #429C53;
    font-size: 35px;
    border: 2px solid;
    position: relative;
    left: 35px;
    z-index: 2;
    top: -42px;
    background-color: #FFF;
}



.ente2 img, .ente3 img, .ente4 img  {width: 89%;
margin-top: -23px;}

#par1, #par2, #par3 {top: -147px;
position: relative;}

#k1, #k2, #k3, #k4, #k5, #k6, #k7, #k8, #k9, #k10{cursor:default;}
#k2{color:#09bff3;}
#k1 {color:rgb(109, 111, 213);}
#elevador {color:rgb(3, 148, 191);}
#k4, #k12{color: #b4cc04;}
#k5{color: #ef8600;}
#k6{color: #e94686;}
#k11{color: rgb(121, 131, 204);}
#k14 {color: #da8671;}
#k13 {color:#1d70b7;}
#k15 {color: #fdbc1a;}
#k17 {color: #e6333a;}
#k18 {color: #c48cbd;}
#k19 {color: rgb(97, 143, 179);}
#k20 {color: #3aa935;}
#k21 {color: rgb(208, 68, 113);}
.hem_ {color: #00a09a;}




.vermas {
    background-color: rgb(241, 241, 241);
    border-radius: 5px;
    text-align: center;
    border: solid 1px #005d99;
position: relative;
top: -10px;
color: #005D99;
font-weight: bold;
font-size: 12px;
width: 100%;
}
.t1{display:inline-block;}
.t2{display:none;}

.ent {width: 339px;
height: 49px;
color: #EF8600;
font-size: 28px;
position: relative;
left: -269px;
z-index: 2;
padding-top: 7px;
background-color: rgb(237, 237, 237);
opacity: 1;}


#enle {position: relative;
opacity: 1;
top: 17px;}





.spcol {width: 51%;
border: 0px solid;
margin-top: 16px;
}


.iz {
    width: 100%;
    text-align: right;
    position: fixed;
   top: 45px;
z-index: 2;
background-color: rgba(255, 255, 255, 0);
height:100%;

}

.iz2 {
    width: 100%;
    text-align: right;
    position: fixed;
    top: 45px;
    background-color: rgba(0, 0, 0, 0.21);
z-index: 2;
height:100%;
}


#plans {      position: relative;
  left: -130px;
top: 9px;
width: 135px;
    background-color: #EF8600;
    color: #FFF;
    font-size: 18px;
    height: 28px;
    text-align: left;
    padding-left: 7px;
    padding-top: 3px;
    font-weight: bold;
    cursor: pointer;
}


#inout {
width: 100%;
padding: 3px;
color: #005d99;
position: relative;
top: 13px;
font-weight: bold;}


#lo2 {width: 176px;
height: 45px;
padding-top: 4px;
color: white;
margin-left: 677px;
}






.inout2 {background-repeat: no-repeat;
background-image: url("../images/user2.png");
width: 176px;
height: 45px;
padding-top: 16px;
color: white;
top: -11px;
position: relative;
}



.inout3 {background-repeat: no-repeat;
background-image: url("../images/user.png");
width: 176px;
height: 45px;
padding-top: 16px;
color: white;
top: -11px;
position: relative;
cursor:pointer;
}

.inout2:hover {color: #ef8600;background-repeat: no-repeat;
background-image: url("../images/user.png");
width: 176px;
height: 45px;
padding-top: 16px;

}


.ocu0{font-weight: bold;}
#for1 {width: 625px;}


#slidcol {
    position: relative;
    top: -14px;
    width: 100%;
    height: 285px;
}




.slidcol1 {

background-image: url("../images/panor/especiales.gif");background-size: 100% 100%;}
.slidcol2 {
background-image: url("../images/panor/general.png");background-size: 100% 100%;}
.slidcol3 {

background-image: url("../images/panor/juventud.png");background-size: 100% 100%;}
.slidcol4 {

background-image: url("../images/panor/reserva.gif");background-size: 100% 100%;}
.slidcol5 {

background-image: url("../images/panor/salvador.gif");background-size: 100% 100%;}
.slidcol6 {

background-image: url("../images/panor/venezuela.gif");background-size: 100% 100%;}
.slidcol7 {

background-image: url("../images/panor/tesis.png");background-size: 100% 100%;}
.slidcol8 {

background-image: url("../images/panor/referencia.gif");background-size: 100% 100%;}
.slidcol9 {

background-image: url("../images/panor/sap.png");background-size: 100% 100%;}
.slidcol10 {

background-image: url("../images/panor/crm.png");background-size: 100% 100%;}
.slidcol11 {

background-image: url("../images/panor/cidai.gif");background-size: 100% 100%;}
.slidcol12 {

background-image: url("../images/panor/hemeroteca2.gif");background-size: 100% 100%;}




@-webkit-keyframes mymove {
       0%   {     background-position: right;background-size: 110% 110%;}
  50% {    background-position: center;background-size: 150% 150%;}
    100% {     background-position: right; background-size: 110% 110%;}
}

/* Standard syntax */
@keyframes mymove {
      0%   {    background-position: center; background-size: 110% 110%;}

    50% {    background-position: right;background-size: 150% 150%;}

 100% {    background-position: center;background-size: 110% 110%;}
}


@-webkit-keyframes mymove2 {
       0%   {     background-position: center;background-size: 150%;}
  50% {    background-position: center;background-size: 100%;}
    100% {     background-position: center; background-size: 150%;}
}

/* Standard syntax */
@keyframes mymove2 {
      0%   {  background-position: center;background-size: 150%;  }

    50% {  background-position: center; background-size: 100%;  }

 100% {     background-position: center;background-size: 150%;}
}

@-webkit-keyframes mymove3 {
       0%   {     background-position: center;background-size: 150%;background-repeat: no-repeat;
background-position: center center;
background-size: 1513px auto;}
    100% {     background-position: center; background-size: 150%;background-repeat: no-repeat;
background-position: center center;
background-size: 1513px auto;}
}

/* Standard syntax */
@keyframes mymove3 {
      0%   {  background-position: center;background-size: 150%;background-repeat: no-repeat;
background-position: center center;
background-size: 1513px auto;}
 100% {     background-position: center;background-size: 150%;background-repeat: no-repeat;
background-position: center center;
background-size: 1513px auto;}
}





.contopcpl{width: 242px;display: inline-block; height: 0px;}

.contcol {width: 547px;
position: relative;
top: -177px;
display: inline-block;
left: 126px;}

.bp {
cursor:pointer;
background-color: #005d99;
margin: 9px;
padding: 5px;
color: white;
font-weight: bold;
text-align: left;width: 225px;}





.bp2 {
background-color: #F3A038;
margin: 9px;
color: white;
font-weight: bold;
text-align: left; width: 225px;}

.bp, .bp2 {padding: 10px;height: 54px;}


.bp:hover {background-color: #F3A038;}
.bpi { width: 94px;
display: inline-block;}
.bpi img { width: 100%;height: 60px;}
.bpin {display: inline-block;
font-size: 14px;
padding-left: 8px;}


.planta1 {
display:inline;
position: relative;

}

.planta2 {
 
display:none;


}



.conopl {position: relative;
top: -48px;
width: 100%;
text-align: center;
background-color: #005D99;
border: 1px solid white;
z-index: 2;}



.oppl {
    cursor: pointer;
    display: inline-block;
    width: 174px;
    background-color: rgba(0, 93, 153, 0.75);

    font-size: 17px;
    padding: 8px 0px 7px 8px;
    color: #FFF;
    text-align: left;
    font-weight: bold;

   
}
.oppl2 {
    display: inline-block;
    width: 174px;
    background-color: #EF8600;

    font-size: 17px;
    padding: 8px 0px 7px 8px;
    color: #FFF;
    text-align: left;
    font-weight: bold;


}

.oppl:hover {background-color: #EF8600;}

.estado1 {display: inline-block;}
.estado2 {display: none;}
.estado1, .estado2 {
height: 50px;
max-width: 648px;
text-align: justify;
position: relative;
top: -99px;
left: 115px;




}
.t2as {display:none;}

.cerrar {width: 38px;
margin-right: 8px;}

.foe1 {display: inline-block;}
.foe2 {display: inline-block;}
.cer1, .cer2, .opn, .opn2 { display:none; }

.icfi {display: none;}


.conti {
display: inline-block;
position: relative;}

.conti:hover { background-color: rgba(255, 255, 255, 0);}

.dosb {background-color: #FFF;
width: 337px;font-weight: bold;
font-size: 12px;border-radius: 16px;}

.icfi {display:inline-block;
width: 25px; top: 7px; position:relative;}
.comple{display:inline-block;margin-left: 6px;}



#col4 li {margin-left: 66px;}






/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------Chrome-____________________________________________________________________________________________________________________________________________________________________*/
/*CHROME*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.oculto2,  .oculto1  {
 position: fixed;
box-shadow: 1px 5px 3px rgba(0, 0, 0, 0.48);
    text-align: left;
    left: 0px;
    z-index: 22;
}

#op1 {background-color: #EF8600;
position: fixed;
z-index: 4;
    text-align: left;
    width: 211px;

}

#ere {
z-index: 5;

}


.lupas {top: 19px;}
.footer1 {position: relative;
z-index: 3;}


.tex {width: 235px;}

#bi {z-index: 4;}

.flechas {z-index: 4;}
    
    .bote {  top: 0px;  
   right:0px;}



}



/*fin media screen and chrome*/

/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------Tamaño 1-____________________________________________________________________________________________________________________________________________________________________*/

@media screen and (max-width: 1000px){


.close_b {
    z-index: 7;}


.adqcol {top: -59px;}

.conten_pub {
    top: 55px;}
    
 .aviso {
    width: 577px;} 
    
    .aviso_encab {
    padding: 8px;
    font-size: 30px;
    padding-left: 9px;
    height: 42px;}  
    
.tba div {
    margin-left: 48px;}
.infos2 { z-index: 2;}
.bp, .bp2 {height: 65px;}

.bpin {

    font-size: 12px; 
    
}
.estado1, .estado2 {
max-width: 429px;
top: -108px;
left: 76px;}


#plantabaja, #primeraplanta, #segundaplanta, #terceraplanta, #anexos {
    top: 272px;
    left: -350px;}
    
    .bp2, .bp {
    width: 154px;}
    
    
#infografi {top: 10px;}  

.oculto {
display: block;
position: fixed;
top: 55px;
z-index: 5;}

.todo {
    margin-top: 55px;
}
.bs1ef {
width: 528px;

}
.f2 {display:none;}

.lineaen {
    width: 90%;}
.lineainfo { display:none;}
.lineainfo2 { display:block;padding-bottom: 221px;}
.cin {width: 608px;}
#cin1 {background-color: #8B1E07;}
#cin2 {background-color: #F37832;}
#cin3 {background-color: #52C7FD;}
#cin4 {background-color: #E7A534;}
#cin5 {background-color: #60A41D;}
#cin6 {background-color: #0F68A2;}
#cin7 {background-color: #FD9800;}

.cin img {width: 93%; display:none;}
.anio {font-size: 25px;
padding-top: 5px;
text-align: left;
padding-left: 17px;
color: white;
font-weight: bold;}

#terx {
    height: 315px;
}

.dr { width: 290px;
}

.contep2 { width: 80%;}



.p1 {
    width: 90%;}


}

/*xp*/
@media screen and (max-width: 1000px){


#ecf2, #ecf3, #ecf4, #ecf5, #ecf6, #ecf7, #ecf8, #ecf9, #ecf10, #ecf11 {
    top: -108px;
}


#co11 {
    height: 66px;}


#contac6 {    
height: 1196px;
}



#cra {color: white;
font-size: 38px;
position: relative;
left: -7px; top: -38px;}


.bpvirtual {
   top: -195px;
    left: 256px;}



.imas img {top: -147px;}

#botos {width: 100%;}

.sec_2 {
    display: inline-block;
    font-size: 13px;
    padding: 24px;
    margin-top: 13px;
    margin-bottom: 25px;
    border-right: 1px solid;
    font-weight: bold;}


.logou {
    width: 100%;
    text-align: left;
    padding-top: 2px;
 height: 50px;
top: -50px;
position: relative;
}

#a_logouca {
    height: 50px;
width: 65px;
}
.clog {
top: 40px;
height: 50px;
width: 213px;
background-image: url("../images/fn5.gif");}


.logouca {
width: 72px;
top: -5px;
padding-left: 4px;
height: 55px;
}
#a_img1 {width: 123px;height: 50px;}

.img3{display: inline-block;
width: 102px;
top: 5px;
position: relative;
padding-left: 1px;
left: 4px;}

.img1{display:none;}

.img2 {width: 120px;}



div.fixed-position {

display:block;}

.buzon {position: relative;
top: 0px;}

.nos {
    position: absolute;
    top: 0px;}

.buscar {

    top: 20px;
    background-color: rgba(255, 255, 255, 0);

}

.conopl {
   top: -46px;}

.contopcpl {
width: 242px;
    display: inline-block;
position: absolute;
top: -24px;
}

.oppl, .oppl2 {
    width: 152px;
    text-align: center;
    padding-left: 0px;
    font-size: 14px;
}
.contcol {top: -96px;
width: 435px;
left: 82px;}
#slidcol {
 height: 262px;

}
#for1 {width: 498px;}
    
.bs1ef {display:none;}

#cc {width: 280px;    height: 316px;
}


.dr { width: 290px;
}






.bs1, .bs2 {display:none;}
#menu {left:-170px;}
    .logoure{
width: 60%;
text-align: left;
}




#bme {display: inline-block;
color:white;
font-size: 18px;
position: relative;
top: -18px;}

#marc {
height: 55px;
    box-shadow: none;
}

#lup {
display: inline-block;

position: relative;
text-align: left;
padding-left: 3px;
z-index: 2;
height: 55px;
padding-top: 5px;
width: 40px;
position: relative;
top: 10px;
left: 3px;


}
   
   
.clog {width: 165px;} 
#lupa3 {font-size: 25px;}

#menure {
position: relative; 
background-color: white;
z-index: 8;

width: 100%;}
    
.slid {
    padding-top: 0px;
}    

.men2 {
display:block;
font-size: 15px;
text-align: left;
background-color: white;}



.men2 li{list-style: outside none none;
background-color: #3390CC;
height: 35px;
padding: 11px;
padding-top: 7px;
border: 1px solid #7EADCB;}

.men2 li:hover {list-style: outside none none;
background-color: #005d99;
height: 35px;

padding: 11px;
font-size: 15px;

text-align: left;
padding-top: 7px}



#repon1 {display: inline-block; width:100%;}


.buska {
    display: none;
text-align: center;
width: 100%; 
background-color: rgba(255, 255, 255, 0.56);
position: relative;
top: -60px;
}


#busqueda {
   display: inline-block;
height: 46px;
font-size: 18px;
color: rgba(0, 93, 153, 0.79);
border-radius: 5px;
margin: 2px;
width: 70%;

}
#redes2 {display: inline-block;
padding-right: 8px;
position: relative;
top: -2px;}
#redes2 img {width: 35px;}
#opac {display: inline-block;}
 
    .dr {width: 290px;}
 
#menu {
left: -85px;
}



.to2 {
color: #FFF;
font-weight: bold;
width: 150px;
text-align: center;
margin: 2px;
padding-top: 20px;
height: 65px;
font-size: 17px;
display: inline-block;
}







#col1, #col2, #col3, #col4, #col5 {
    text-align: justify;
    display: inline-block;
   width: 435px;
}

#enk8, #enk9, #enk10 {
    width: 435px;
}

.contfo {
    width: 706px;}
.contfo:hover {
   width: 706px;}

#for1 {

    font-size: 12px;
}
div.fixed-position {
    position: fixed;
    width: 100%;
    z-index: 7;
}
}




/*xp*/


@media screen  and (max-width: 914px){


.contcol {
  top: -54px;
}



.t2as {display:inline-block;}
.t1as {display:none;}
.conopl {
   top: -58px;}

.oppl, .oppl2 {
width: 72px;
text-align: center;
padding-left: 0px;
font-size: 25px;

}

#slidcol {
 height: 262px;
width: 100%;
}
.slidcol1, .slidcol2, .slidcol3, .slidcol4, .slidcol5,.slidcol6,.slidcol7,.slidcol8,.slidcol9,.slidcol10,.slidcol11,.slidcol12 {
z-webkit-animation: mymove3 50s infinite; /* Chrome, Safari, Opera */ 
    animation: mymove3 50s infinite;

}

#slidcol {
    background-repeat: no-repeat;}



.atras {
    width: 494px;}


#iff1 {
    font-size: 15px;}


#col1, #col2, #col3, #col4, #col5 {
    width: 100%;padding-right: 10px;}


.spcol {
       width: 404px;
}




.bpi {
    display: none;}
.bpin {
    width: 100%;}



}


/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------Tamaño-2____________________________________________________________________________________________________________________________________________________________________*/

/*xp*/
@media screen  and (max-width: 1000px){



.close_b {
   width: 110px;
height: 83px;
    top: 54px;
    left: 2%;}

.closee {top: 160px;}

#lo2{
margin-left: 65%;
}

#inout {
    top: -44px;}


/*CLASES MENU CATALOGO*/

.contbr {
    width: 539px;}

.contenibr {
width: 395px;height: 92px;top: 49px;}

.menuct1 {
top: 46px;
width: 347px;
left: -23px;}

.caja_ct {
  top: -52px;}


.menuct2{top: -44px;
}


#lup {top: -3px;}

#lupa3 {color:white;}

.menuct3 {
top: -50px;
left: 174px;}

.menuct4 {display:inline-block; top: -53px;
left: 46px;}

#ti {margin-right: 213px;}
#ti2 {margin-right: 213px;}
#aut {
    margin-right: 215px;
}
#tem {
    margin-right: 212px;
}
#ser {
    margin-right: 217px;
}
#clas {
    margin-right: 153px;
}
#inve {
    margin-right: 171px;
}



.menu_mas {
    width: 395px;
    top: -55px;
    left: 0px;}

.ments {

    width: 349px;}


/*FIN CLASES MENU CATALOGO*/
/*CLASES NOSOTROS*/


.cfoto {
    border-right: 0px solid #706F6F;
	padding-right: 0px;}
.cwel {
    height: 233px;
    width: 100%;
    text-align: center;
    padding: 27px;}



/*FIN CLASES NOSOTROS*/




.bpvirtual {
  top: -83px;
left: 194px;}





sec_2 {
    display: inline-block;
    font-size:13px;
    padding: 24px;
    margin-top: 13px;
    margin-bottom: 25px;
    border-right: 1px solid;
    font-weight: bold;}

.logoucaR{
display: inline-block;
height: 47px;
position: absolute;
left: 11px;
width: 36px;
top: 4px;
}

.img2 {width: 120px;}





div.fixed-position {

display:block;}
.nos {
    position: absolute;
    top: 0px;}



.contcol {

top: -107px;
}

.bp, .bp2 {
    border: 1px solid;
}


.t2as {display:inline-block;}
.t1as {display:none;}
.conopl {
   top: -58px;}

.oppl, .oppl2 {
width: 72px;
text-align: center;
padding-left: 0px;
font-size: 25px;
}



.textob {padding-top: 178px;
padding-left: 8px;
font-size: 40px;
color: #FFF;
font-weight: bold;
padding-right: 8px;
text-align: center; }
#terx {
       height: 344px;

}

body {oveflow-x: hidden;} 

.logou, .buscar, #menu {display: none;} 
    
    .logoure{
width: 60%;
text-align: left;}

.logoure {
	display:inline-block;
height:  55px;
position: absolute;
left: 0;
top: -1px;
}



#btnm{display: inline-block;
width: 31%;
position: relative;
top: 5px;

height: 45px;

}

#btnm img{height: 100%;}


#bme {display: inline-block;
color:white;
font-size: 18px;
position: relative;
top: -18px;}

#marc {
height: 55px;
    box-shadow: none;
}


    #lupa3 {width:25px;}

#menure {
position: relative; 
background-color: white;
z-index: 5;
width: 100%;}
    
.slid {
    padding-top: 0px;
}    

.men2 {
display:block;
font-size: 15px;

text-align: left;}



.men2 li{list-style: outside none none;
background-color: #3390CC;
height: 35px;

padding: 11px;
padding-top: 7px;
border: 1px solid #7EADCB;}

.men2 li:hover {list-style: outside none none;
background-color: #005d99;
height: 35px;

padding: 11px;
font-size: 15px;

text-align: left;
padding-top: 7px}



#repon1 {display: inline-block; width:100%; height: 55px;}


.buska {
    display: none;
text-align: center;
width: 100%; 
background-color: white;
position: relative;
top: 0px;
}


#busqueda {
 display: inline-block;
height: 40px;
font-size: 18px;
color: rgba(0, 93, 153, 0.79);
border-radius: 5px;
margin: 2px;
width: 70%;
}

#opac {display: inline-block;}
 
 
    

article {}
.dr {width:99%;}

.oculto2, .oculto1 {
    position: fixed;
    box-shadow: 1px 5px 3px rgba(0, 0, 0, 0.48);
    top: 55px;
    text-align: left;
    left: 0px;
    z-index: 5;
width: 100%;
height: 100%;
}
.infgo2, .infgo3, .infgo4 {
    padding: 9px 10px 12.6px;
    font-size: 14px;
    color: #005D99;
height: 35px;
    transition-duration: 0.3s;
    border: solid 1px #005D99;width:100%; }

#at {display:inline-block;}
    #an01 {
    display: inline-block;
    position: relative;
    z-index: 1;}

   #cc {
width: 235px;
height: 267px;}

.con1-2 {
    display: inline-block;
    position: relative;
    top: 0px;
    padding-top: 0px;
    padding-left: 0px;}

.con1 {
    left: 0px;}

.ubik { width: 97%;}

#bz1 {
    width: 97%;}

.conform, .conform2 {
    width: 395px;
}

#first_name, #emaild {margin-left: 32px;}


.to2 {
    color: #FFF;
    font-weight: bold;
    width: 117px;
    text-align: center;
    margin: 1px;
    padding-top: 20px;
    height: 65px;
font-size: 14px;
    display: inline-block;
}
#botos {margin-left: 5px;
height: 71px;
margin-right: 5px;}


.imas img {
    width: 371px;top: -235px;
}

.if {top: -34px;
position: relative;}

#cplan {height: 376px;}




.ent {
    width: 266px;
    height: 39px;
    color: #EF8600;
    font-size: 26px;
    border: 2px solid;
    border-radius: 20px;
    padding-top: 2px;
    position: relative;
top: 62px;
left: -158px;
    z-index: 2;}
.ente {
    width: 51px;
    height: 62px;
left: 56px;
top: -434px;

}
.ente img {
    width: 89%;
    margin-top: 160px;
}
.ente2, .ente3, .ente4 {
 display:none;
}

#entrada, #entrada2, #entrada3 {

    top: -486px;

}


.ka2 img {
    width: 184px;
    top: -139px;
    position: relative;
    left: -9px;
}


.ka3 {
    width: 143px;
    height: 120px;
    top: -6px;
    margin-left: 146px;
    z-index: 1;
    display: inline;
    opacity: 0;
    position: absolute;
    border: 6px solid #EF8600;
    left: 125px;
}



.genera {
    width: 371px;
    position: relative;
    top: -271px;
    left: -71px;
}

.genera2 {
    width: 55px;
    position: relative;
    top: -259px;
    left: 167px;
}

.genera3 {
    width: 348px;
    position: relative;
    top: -206px;
    left: -94px;
}
.genera4 {
    width: 29px;
    position: relative;
    top: -67px;
    left: 240px;
}

.genera5 {
    width: 97px;
    position: relative;
    top: -68px;
    left: -84px;
}
.genera6 {
    width: 25px;
    position: relative;
    top: -82px;
    left: 49px;
}

.genera7 {
    width: 98px;
    position: relative;
    top: -67px;
    left: 169px;
}


.genera8 {
    width: 22px;
    position: relative;
    top: -171px;
    left: 103px;
}
.genera9 {
    width: 323px;
    position: relative;
    top: -259px;
    left: -47px;}
.genera10 {
    width: 56px;
    position: relative;
    top: -253px;
    left: -73px;
}

.genera11 {
    width: 30px;
    position: relative;
    top: -172px;
    left: 132px;
}
.genera12 {
    width: 86px;
    position: relative;
    top: -257px;
    left: 66px;
}
.genera13 {
    width: 10px;
    position: relative;
    top: -173px;
    left: 22px;
}
.genera14 {
    width: 349px;
    position: relative;
    top: -198px;
    left: -113px;
}

#par1 {
top: -234px;
position: relative;
}

#par2 {
    top: -234px;
    position: relative;
}


.ent {
    width: 266px;
    height: 39px;
    color: #EF8600;
    font-size: 22px;
    border: 2px solid;
    border-radius: 20px;
    padding-top: 5px;
    position: relative;
    top: 62px;
    left: -158px;
    z-index: 2;
}


#par3 {
   top: -234px;
    position: relative;
}
#entrada3 {
    top: -250px;
    left: -63px;

}
.contfo {
    width: 706px;}
.contfo:hover {
   width: 706px;}
#for1 {
width: 498px;
    font-size: 12px;
}
#iff1 {


}
.slidcol1, .slidcol2, .slidcol3, .slidcol4, .slidcol5,.slidcol6,.slidcol7,.slidcol8,.slidcol9,.slidcol10,.slidcol11,.slidcol12 {
z-webkit-animation: mymove3 50s infinite; /* Chrome, Safari, Opera */ 
    animation: mymove3 50s infinite;

}

#slidcol {
    background-repeat: no-repeat;}

div.fixed-position {
    position: fixed;
    width: 100%;
    z-index: 7;
}

#mapac {width: 94%}

}


/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------____________________________________________________________________________________________________________________*/




/*xp*/
@media screen  and (max-width: 800px){ 

.adqcol {
top: -148px;
left: 111px;
}


#infografi {width: 415px;}


.vf {
    display:none;
}

.oppl, .oppl2 {

    margin-left: 1px;}
.iframe1 {
height:1318px;

}






.opn {display: none;}
.opn2 {display:inline-block;
position: fixed;
z-index: 4;
top: 109px;
width: 100%;
left: 0px;}

.fade  { display: none; }
.fade2 {display: inline-block;
    position: absolute;
    top: 0px;
    left: 0%;
    width: 100%;
    background-color: #000;
    z-index: 4;
    opacity: 0.6;
    height: 850px;
} }



/*xp*/



@media screen and (max-width: 784px){


.conpl {

    display: inline-block;
    background-color: #FFF;
    padding: 0px 0px 10px 3px;
    border: 1px solid #EF8600;
    color: white;
    text-align: left;
    width: 17px;
    font-size: 4px;
}


.conpl2 {

    display: inline-block;
    background-color: #FFF;
    padding: 0px 0px 10px 3px;
    border: 1px solid #EF8600;
    color: #005D99;
    text-align: left;
    width: 260px;
    font-size: 4px;
}

.ocu01 {display: none;}



}

/*xp*/

@media screen and (max-width: 712px){

#cc {
width: 211px;
height: 198px;
margin-top: 5px;}



#terx{height: 593px;}

.contfo {
    width: 473px;
}
.contfo:hover {
    width: 473px;
}

#iff1 {
    width: 100%;
    height: 78px;
}

#for1 {
    width: 265px;
padding-left: 14px;
 }
#terx {
    height: 315px;
    position: relative;
    top: -240px;}
}

@media screen and (max-width: 687px){
.cconh {
    top: 6px;}
    }


